### Method

# Gtk FontDialogButtonset_dialog

since: 4.10

#### Declaration [src]

    void
    gtk_font_dialog_button_set_dialog (
      GtkFontDialogButton* self,
      GtkFontDialog* dialog
    )

#### Description [src]

Sets a `GtkFontDialog` object to use for creating the font chooser dialog that is presented when the user clicks the button.

Available since: 4.10

Sets property | `Gtk.FontDialogButton:dialog`

#### Parameters

`dialog`

  Type: `GtkFontDialog`

  The new `GtkFontDialog`

  The data is owned by the caller of the method.